<?php
require_once 'db/config.php';
try {
    $stmt = db()->query('DESCRIBE attendees');
    print_r($stmt->fetchAll(PDO::FETCH_ASSOC));
} catch (PDOException $e) {
    echo 'Error: ' . $e->getMessage();
}
